/*
 * 共通スタイルシート
 */

html, body {
　　font-family: "Helvetica Neue","メイリオ",Helvetica,Arial,sans-serif;
    height: 100%;
    font-size: 14px;
    line-height: 1.9;
}

a {
    color: #337ab7;
    text-decoration: none;
}

.navbar { 
    border-radius: 0px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #00B24F;
    position:relative;
    min-height:50px;
    margin-bottom: 10px;
    border:1px solid transparent
}

.navbar-default .navbar-brand {
    color:whitesmoke;
}

.navbar-default .navbar-brand:focus {
    color: #1F663B;  
}

.navbar-default .navbar-brand:hover {
    color: #1F663B;  
}

.navbar-default .navbar-nav > li > a{
    color: whitesmoke;
}

.navbar-default .navbar-nav > li > a:focus{
    color:whitesmoke;
} 
.navbar-default .navbar-nav > li > a:hover {
    color: #1F663B;  
}

.navbar-default .navbar-nav > .disabled > a {
    
}
.navbar-default .navbar-text{
    color:whitesmoke;    
}

/* default 30px */
.row-0 { margin-left: 0px;margin-right: 0px;}
.row-0 > div {
    padding-left: 0px;
    padding-right: 0px;
    background-color: #FFF;
}

.col-xs-12.col-sm-10 {
    background-color: #f5f5f5;
    padding: 10px
}

.row-10 { margin-left: 10px;margin-right: 10px;}
.row-10 > div {padding-left: 10px;padding-right: 10px;}

.navbar-text.userinfo {
    margin-left: 3px;
    margin-right: 3px;
    padding-left: 3px;
    padding-right: 3px;
}

.table-bordered thead {
    background-color: #00b24f;
    color:whitesmoke;
}

tr {
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ddd;
}

th {
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ddd;
}

td {
    text-align: left;
    vertical-align: middle;
}

.menu-item {
    margin-bottom: 20px;
}

.menu-item > .panel-body{
    height:100px;
}
.panel{border-radius:0px;}

.panel-heading {
    border-radius: 0px;
}

.panel-doc-item{
    margin-bottom: 0px;
}

@media (max-width: 767px) {
    .container-fluid{
        padding-left: 0px;
    }
    
    .doc-item {
    }
}
@media (min-width: 767px) {
    .doc-item {
        height:100%;
        overflow: auto;
    }
    .doc-image {
        height:100%;
        overflow: hidden;
        background-color: #737373;
    }    
    .navbar-nav>li>a {
        padding-top: 17px;
        padding-bottom: 15px;
    }
}

.left-padding-0{
    padding-left: 0px;
}

.right-padding-0{
    padding-right: 0px;
}
.datetimte-picker {
    width:160px !important;
    text-align: center;
}

.loading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 10%;
    height: 10%;   
}


div .deleted{
/*
    filter:alpha(opacity=25) !important;
	zoom:1 !important;
	background-color: #F6F6F6;
  */      
	background: rgba(10, 10, 10, .25);
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;        
        z-index: 100;
}

.input-group
.form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:first-child>
.btn-group:not(:first-child)>
.btn, .input-group-btn:first-child>
.btn:not(:first-child), 
.input-group-btn:last-child>.btn, 
.input-group-btn:last-child>
.btn-group>.btn, 
.input-group-btn:last-child>
.dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 10px;
}


.panel-primary {
    border-color: #00662d;
}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #00662d;
    border-color: #00662d;
}

a:focus,a:hover {
    color: #1f633e;
    text-decoration: underline;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn.focus,.btn:focus,.btn:hover {
    color: #333;
    text-decoration: none;
}

.btn.active,.btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.btn.disabled,.btn[disabled],fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

a.btn.disabled,fieldset[disabled] a.btn {
    pointer-events: none;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-default.focus,.btn-default:focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c;
}

.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-default.active.focus,.btn-default.active:focus,.btn-default.active:hover,.btn-default:active.focus,.btn-default:active:focus,.btn-default:active:hover,.open>.dropdown-toggle.btn-default.focus,.open>.dropdown-toggle.btn-default:focus,.open>.dropdown-toggle.btn-default:hover {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled.focus,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled].focus,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default.focus,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover {
    background-color: #fff;
    border-color: #ccc;
}

.btn-default .badge {
    color: #fff;
    background-color: #333;
}

.btn-primary {
    color: #fff;
    background-color: #00e556;
    border-color: #00e556;
}

.btn-primary.focus,.btn-primary:focus {
    color: #fff;
    background-color: #1F663E;
    border-color: #1F663E;
}

.btn-primary:hover {
    color: #fff;
    background-color: #1F663E;
    border-color: #1F663E;
}

.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #00662D;
    border-color: #00662D;
}

.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.dropdown-toggle.btn-primary.focus,.open>.dropdown-toggle.btn-primary:focus,.open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #00662D;
    border-color: #00662D;
}

.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled.focus,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled].focus,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover {
    background-color: #1F663E;
    border-color: #1F663E;
}

.btn-primary .badge {
    color: #337ab7;
    background-color: #fff;
}

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn-success.focus,.btn-success:focus {
    color: #fff;
    background-color: #449d44;
    border-color: #255625;
}

.btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}

.btn-success.active,.btn-success:active,.open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}

.btn-success.active.focus,.btn-success.active:focus,.btn-success.active:hover,.btn-success:active.focus,.btn-success:active:focus,.btn-success:active:hover,.open>.dropdown-toggle.btn-success.focus,.open>.dropdown-toggle.btn-success:focus,.open>.dropdown-toggle.btn-success:hover {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}

.btn-success.active,.btn-success:active,.open>.dropdown-toggle.btn-success {
    background-image: none;
}

.btn-success.disabled.focus,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled].focus,.btn-success[disabled]:focus,.btn-success[disabled]:hover,fieldset[disabled] .btn-success.focus,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover {
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn-success .badge {
    color: #5cb85c;
    background-color: #fff;
}

.btn-info {
    color: #fff;
    background-color: #00b24f;
    border-color: #00B24f;
}

.btn-info.focus,.btn-info:focus {
    color: #fff;
    background-color: #46EA8F;
    border-color: #46EA8F;
}

.btn-info:hover {
    color: #fff;
    background-color: #46EA8F;
    border-color: #46EA8F;
}

.btn-info.active,.btn-info:active,.open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #00662D;
    border-color: #00662D;
}

.btn-info.active.focus,.btn-info.active:focus,.btn-info.active:hover,.btn-info:active.focus,.btn-info:active:focus,.btn-info:active:hover,.open>.dropdown-toggle.btn-info.focus,.open>.dropdown-toggle.btn-info:focus,.open>.dropdown-toggle.btn-info:hover {
    color: #fff;
    background-color: #00662D;
    border-color: #00662D;
}

.btn-info.active,.btn-info:active,.open>.dropdown-toggle.btn-info {
    background-image: none;
}

.btn-info.disabled.focus,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled].focus,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover {
    background-color: #5bc0de;
    border-color: #46b8da;
}

.btn-info .badge {
    color: #5bc0de;
    background-color: #fff;
}

.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.btn-warning.focus,.btn-warning:focus {
    color: #fff;
    background-color: #ec971f;
    border-color: #985f0d;
}

.btn-warning:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}

.btn-warning.active,.btn-warning:active,.open>.dropdown-toggle.btn-warning {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}

.btn-warning.active.focus,.btn-warning.active:focus,.btn-warning.active:hover,.btn-warning:active.focus,.btn-warning:active:focus,.btn-warning:active:hover,.open>.dropdown-toggle.btn-warning.focus,.open>.dropdown-toggle.btn-warning:focus,.open>.dropdown-toggle.btn-warning:hover {
    color: #fff;
    background-color: #d58512;
    border-color: #985f0d;
}

.btn-warning.active,.btn-warning:active,.open>.dropdown-toggle.btn-warning {
    background-image: none;
}

.btn-warning.disabled.focus,.btn-warning.disabled:focus,.btn-warning.disabled:hover,.btn-warning[disabled].focus,.btn-warning[disabled]:focus,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning.focus,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning:hover {
    background-color: #f0ad4e;
    border-color: #eea236;
}

.btn-warning .badge {
    color: #f0ad4e;
    background-color: #fff;
}

.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.btn-danger.focus,.btn-danger:focus {
    color: #fff;
    background-color: #c9302c;
    border-color: #761c19;
}

.btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}

.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}

.btn-danger.active.focus,.btn-danger.active:focus,.btn-danger.active:hover,.btn-danger:active.focus,.btn-danger:active:focus,.btn-danger:active:hover,.open>.dropdown-toggle.btn-danger.focus,.open>.dropdown-toggle.btn-danger:focus,.open>.dropdown-toggle.btn-danger:hover {
    color: #fff;
    background-color: #ac2925;
    border-color: #761c19;
}

.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger {
    background-image: none;
}

.btn-danger.disabled.focus,.btn-danger.disabled:focus,.btn-danger.disabled:hover,.btn-danger[disabled].focus,.btn-danger[disabled]:focus,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger.focus,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger:hover {
    background-color: #d9534f;
    border-color: #d43f3a;
}

.btn-danger .badge {
    color: #d9534f;
    background-color: #fff;
}

.btn-link {
    font-weight: 400;
    color: #337ab7;
    border-radius: 0;
}

.btn-link,.btn-link.active,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-link,.btn-link:active,.btn-link:focus,.btn-link:hover {
    border-color: transparent;
}

.btn-link:focus,.btn-link:hover {
    color: #23527c;
    text-decoration: underline;
    background-color: transparent;
}

.btn-link[disabled]:focus,.btn-link[disabled]:hover,fieldset[disabled] .btn-link:focus,fieldset[disabled] .btn-link:hover {
    color: #777;
    text-decoration: none;
}

.btn-group-lg>.btn,.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.btn-group-sm>.btn,.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-group-xs>.btn,.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-block {
    display: block;
}

.btn-block+.btn-block {
    margin-top: 5px;
}

.table>caption+thead>tr>td, 
.table>caption+thead>trth, 
.table>colgroup+thead>tr>td, 
.table>colgroup+thead>tr>th, 
.table>thead>tr>td, 
.table>thead>tr>th {
    border: 1px solid #ddd;
    background-color: #1F663E;
    color: #FFF;
}

@media (min-width: 768px) {
    .col-sm-2 {
        width: 16.66666667%;
        height: 100px;
    }
}

/* 不備 承認時の入力ボックスの文字サイズ */
.item-input {
    height : 34px;
    font-size : 18px;
}


/* ソート用のやじるし*/
.chevron {
    margin-left:0.5em;
    color:white;
}

#pageTop {
  position: fixed;
  bottom: 24px;
  right: 40px;
  z-index: 99;  
}

/* select2 カスタマイズ */

.select2-results__options {
    max-height: 400px !important;
    list-style-type: disc;
}

.select2-results__option {
    padding-bottom: 0px;
}

/* マスタレコード選択 */
#select-master-record-panel {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 99;
    opacity: 0.5;
    background-color: #000;
}

#select-master-record {
    position: absolute;
    top:5%;
    left:5%;
    width: 90%;
    height: 90%;
    z-index: 100;
    background-color: #FFF;
    border: 1px #000 solid;
    padding: 1em;
    overflow-y: auto;
}

#itemTop {
    position: fixed;
    bottom: 24px;
    right: 40px;
    z-index: 99; 
    opacity: 0.8;
}

.alert-danger {
    background-color: orangered;
    color: whitesmoke;
}

input[type="file"] {
    height: auto;
}